var e = getApp().globalData;

wx.cloud.database().command;

Page({
    data: {
        openid: ""
    },
    onLoad: function(a) {
        this.data.openid = wx.getStorageSync("openid") || e.openid;
    },
    previewWXACode: function() {
        wx.previewImage({
            current: "cloud://release-bu5dc.7265-release-bu5dc-1301069672/wxcode.jpg",
            urls: [ "cloud://release-bu5dc.7265-release-bu5dc-1301069672/wxcode.jpg" ]
        });
    },
    onShareAppMessage: function(e) {
        return {
            title: "我发现了一款高效好用的比赛评分小程序",
            path: "/pages/index/index",
            imageUrl: "/images/sharePic.png"
        };
    }
});